TARGETS = mountkernfs.sh hostname.sh apparmor udev hwclock.sh mountdevsubfs.sh checkroot.sh open-iscsi networking iscsid urandom mountnfs.sh checkroot-bootclean.sh bootmisc.sh mountall.sh checkfs.sh kmod lvm2 mountnfs-bootclean.sh procps mountall-bootclean.sh
INTERACTIVE = udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
open-iscsi: networking iscsid
networking: mountkernfs.sh urandom procps
iscsid: networking
urandom: hwclock.sh
mountnfs.sh: networking
checkroot-bootclean.sh: checkroot.sh
bootmisc.sh: checkroot-bootclean.sh mountnfs-bootclean.sh mountall-bootclean.sh udev
mountall.sh: checkfs.sh checkroot-bootclean.sh lvm2
checkfs.sh: lvm2 checkroot.sh
kmod: checkroot.sh
lvm2: mountdevsubfs.sh udev
mountnfs-bootclean.sh: mountnfs.sh
procps: mountkernfs.sh udev
mountall-bootclean.sh: mountall.sh
